
@font-face {
	font-family:'Arial';
	src: url('../fonts/ArialMT_gdi.eot');
	src: url('../fonts/ArialMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ArialMT_gdi.woff') format('woff'),
		url('../fonts/ArialMT_gdi.ttf') format('truetype'),
		url('../fonts/ArialMT_gdi.svg#Arial') format('svg');	
}

.ddsmoothmenu{
font-family:'Arial';
ackground: #414141; /*background of menu bar (default state)*/
float:right;
margin-right: -20px;
/*width: 72%;*/
padding:2.8% 0 0 0; 
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
ackground: url(../images/menu-bgr-bg.jpg) no-repeat right; /*background of menu items (default state)*/
color: white;
padding: 0px 16px;
border-right:1px solid #56585a;
color: #56585a; font-size:12px; font-family:'Arial';
text-decoration: none; text-transform:uppercase;
}

.ddsmoothmenu ul li:last-child a  {
    border-right: medium none;
    padding-right: 0;
}

.ddsmoothmenu ul li:first-child a {
    padding-left: 0;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothmenu ul li a.last{border-right:none; padding-right:0px;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
olor: white;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #f78c1c;/*line-height:46px; border-top: 2px solid #0a4d9a;*/
}

.ddsmoothmenu ul li a:hover{
color: #f58c1c;  
}

/*.ddsmoothmenu ul li a:hover{
background:#4a4a4a; 
color: white;   line-height: 48px; border:none;
}
*/
.ddsmoothmenu ul li ul li a:hover{
/* background: none; background of menu items during onmouseover (hover state)*/
color: #f58c1c; line-height:20px !important; order-bottom: 1px solid gray;}

/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden; margin:7px 0 0 0; background:#fef5ea; opacity:0.9; padding:6px;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
/*.ddsmoothmenu ul li ul li a{
font-family: 'Open Sans', sans-serif;
width: 202px;
padding: 5px;
margin: 0; font-size:14px;
border-top-width: 0;
border-bottom: 1px solid gray; background:#333; line-height:24px !important;
}*/
.ddsmoothmenu ul li ul li a{
font-family: 'Arial';
width: 200px; /*width of sub menus*/
padding: 5px;
margin: 0; font-size:13px; color:#56585a;
border-top-width: 0; text-transform:none; font-weight:400;
order-bottom: 1px solid gray; background:url(../images/menu-arrow.png) no-repeat scroll left center; line-height:20px; border:none; padding-left:10px !important;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute; display:none;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
ackground-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}

